* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cbucu-505_umifo:after { display: table; content: ''; clear: both; }

.gbe_468__kb { clear: both; }

.k_745__kcfgh { width: 1000px; margin: 0 auto; }


.qefj_112__wnh
{
	display: block;
}

.qefj_112__wnh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.k_745__kcfgh
{
	margin-top: 70px;
}

.ndzf_623__vif 
{
	display: table;
	position: relative;
}



.ue-190_dm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ue-190_dm > a
{
	display: block;
	float: left;
}

.ue-190_dm > a.qamjj_314__iwd
{
	margin-right: 10px;
}

.ue-190_dm > a.a_654-n
{
	margin-right: 10px;
}


.ue-190_dm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ue-190_dm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ue-190_dm > a.qamjj_314__iwd > div > span
{
	background-image: url(../images/FB.png);
}

.ue-190_dm > a.a_654-n > div > span
{
	background-image: url(../images/X.png);
}

.ue-190_dm > span.epgv_281-jb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.h_231-caki 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.czlg-481_niqd { background-color: #171717; }

.czlg-481_niqd .huy_934__qmqg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.czlg-481_niqd .baf_505__wd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.czlg-481_niqd .baf_505__wd > .vz_50-j
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.baf_505__wd .rfa_684-dkhgv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.u-635_tfj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.u-635_tfj > .f_321__wypll 
{
	float: right;
}


.u-635_tfj > .f_321__wypll > .wladp-472_fcfi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.u-635_tfj > .f_321__wypll > .wladp-472_fcfi.active > .rf_860__nxchs
{
	visibility: visible;
}

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li
{
	display: block;
}

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li > a > .x_540-isng
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li > a > .x_540-isng > .vngfj_168-qmoic
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li > a:hover > .x_540-isng > .vngfj_168-qmoic
{
	 
}

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li > a > .x_540-isng > .vngfj_168-qmoic > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li > a > .gavz-950_lnr
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li > a:hover > .gavz-950_lnr
{
	text-decoration: underline;
}




.f_321__wypll > .wladp-472_fcfi > .n_578__anmz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.f_321__wypll > .wladp-472_fcfi.active > .n_578__anmz
{
	background: #f5f5f5;
}


.f_321__wypll > .wladp-472_fcfi > .n_578__anmz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.u-635_tfj .pgj_560__ijbjg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.u-635_tfj .pgj_560__ijbjg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.u-635_tfj .wladp-472_fcfi.active .pgj_560__ijbjg > span
{
	color: #171717;
}



.u-635_tfj .tmkuk-369_paoa
{
	height: 24px;
	width: 34px;
}

.u-635_tfj .tmkuk-369_paoa > .r-583_vb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.u-635_tfj .wladp-472_fcfi.active .tmkuk-369_paoa > .r-583_vb
{
	border:1px solid #171717;
}

.u-635_tfj .tmkuk-369_paoa > .r-583_vb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.z_983__ich 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.z_983__ich > .fcygx_531-ybgi
{
	display: table;
	margin-top: 70px;
}



.z_983__ich > .fcygx_531-ybgi > *
{
	display: table-cell;
	vertical-align: middle;
}

.z_983__ich > .fcygx_531-ybgi > .j_954__yyn
{
	width: 440px;
	max-width: 440px;
}

.z_983__ich > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.z_983__ich > h1 .brr_337__f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.z_983__ich > .doiu-238_eqo
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j_954__yyn > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.j_954__yyn > .ri_228-qqahi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ri_228-qqahi.q_289__jikw
{
	margin-right: 100px;
}


.ri_228-qqahi > h3.j_313-be
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ri_228-qqahi.q_289__jikw > h3.j_313-be
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j_954__yyn > .ri_228-qqahi .b_883-jnhdl
{
	
}


.ri_228-qqahi .lkww_216__hbkg
{
	display: none;
}


.ri_228-qqahi .b_883-jnhdl.cgp_721-leh
{
	margin-top: 20px;
}

.ri_228-qqahi .b_883-jnhdl .i_612-jil {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ri_228-qqahi.q_289__jikw .b_883-jnhdl .i_612-jil
{
	font-size: 16px;
	font-weight: normal;
}



.ri_228-qqahi .b_883-jnhdl > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ri_228-qqahi.q_289__jikw .b_883-jnhdl > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ri_228-qqahi .b_883-jnhdl .tc_106-jdof {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ri_228-qqahi.q_289__jikw .b_883-jnhdl .tc_106-jdof
{
	max-width: 384px;
	font-size:16px;
}

.ri_228-qqahi .ae_994-gy {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ri_228-qqahi.q_289__jikw .ae_994-gy 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.a_683-fue
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.a_683-fue > .gfydp_219__jdo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.a_683-fue > .gfydp_219__jdo.mbj_295__am
{
	right: -10px;
	top:-10px;
}

.a_683-fue > .gfydp_219__jdo.ig_201-lgf
{
	top:0px;
	right: -20px;
}

.a_683-fue > .gfydp_219__jdo > .heihh_630__phfjt
{
	display: table-cell;
	vertical-align: middle;
}


.a_683-fue > .gfydp_219__jdo .to_250__xgec
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.a_683-fue > .gfydp_219__jdo .zxest-335_xemnd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fjiw-643_hy > .a_683-fue > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.z_983__ich > .fcygx_531-ybgi > .oc_360__m
{
	width: 280px;
}


.oc_360__m > .eg_83-odbh
{
    font-size: 16px;
    line-height: 180%;
}


.oc_360__m > .eg_83-odbh > b, .oc_360__m > .eg_83-odbh > h2, .oc_360__m > .eg_83-odbh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.oc_360__m > .eg_83-odbh > ol
{
	padding-left: 20px;
}


main
{
	
}


.c-494_de
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.of-837_cckfi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.of-837_cckfi > li
{
	display: inline-block;
}

.of-837_cckfi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.of-837_cckfi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.of-837_cckfi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.of-837_cckfi > li.active > a
{
	color: #545454;
}




.bfdhm-801_f 
{ 
	margin-bottom: 50px; 

}



.bfdhm-801_f > .irdp-196_lmf
{
	 padding: 30px;
	overflow: hidden;
}


.bfdhm-801_f > .irdp-196_lmf:after { display: table; content: ''; clear: both; }




.bfdhm-801_f h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bfdhm-801_f h1 .brr_337__f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bfdhm-801_f h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bfdhm-801_f h2:first-child
{
	padding-top: 0px;
}

.bfdhm-801_f .irdp-196_lmf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bfdhm-801_f .irdp-196_lmf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bfdhm-801_f h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.bfdhm-801_f h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bfdhm-801_f h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bfdhm-801_f h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.irdp-196_lmf ul { margin-top: 12px; }


.irdp-196_lmf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.irdp-196_lmf ul.clear > li, .irdp-196_lmf ol.clear > li 
{
	clear: both;
}

.irdp-196_lmf ul.clear > li:after, .irdp-196_lmf ol.clear > li:after { display: block; content: ''; clear: both; }


.irdp-196_lmf ul.oj-193_vb
{
	margin-top: 0px !important;
}

.irdp-196_lmf ul.oj-193_vb > li 
{
	margin-left: 0px !important;
}

.irdp-196_lmf ol { margin-left: 20px; margin-top: 12px; }

.irdp-196_lmf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.irdp-196_lmf ul.list-recomend
{
	
}

.irdp-196_lmf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.irdp-196_lmf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.irdp-196_lmf ul.list-recomend > li .dscr_img .date, .irdp-196_lmf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.irdp-196_lmf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.irdp-196_lmf .hfbb-522_amq > .vqp-498_hdzt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.irdp-196_lmf .hfbb-522_amq > .f-766_fd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.bfdhm-801_f > .irdp-196_lmf.c-494_de.nn_998-dca 
{
	margin-bottom: 50px;
}


.bfdhm-801_f > .irdp-196_lmf.c-494_de.nn_998-dca h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.nn_998-dca table.mtri_632-wer th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nn_998-dca table.mtri_632-wer tfoot td b
{
	text-align: center;
}


.nn_998-dca table.mtri_632-wer td
{
	width: 50%;
}


.bfdhm-801_f table { border-collapse: separate; border-spacing: 3px; }

.bfdhm-801_f td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bfdhm-801_f th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mtri_632-wer
{
	width: 100%;
}

table.mtri_632-wer td
{
	padding: 0;
}

table.mtri_632-wer a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mtri_632-wer a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.uxddm-549_yobcu
{
	width: 100%;
}


table.uxddm-549_yobcu th
{
	text-align: left;
	font-weight: bold;
}

table.uxddm-549_yobcu th.uexjq_471__sdiow
{
	max-width: 200px;
}
table.uxddm-549_yobcu th.x_337-f
{
	max-width: 100px;
}
table.uxddm-549_yobcu th.j_908__ki
{
	
}

table.uxddm-549_yobcu td
{
	padding: 5px 10px;
}

table.uxddm-549_yobcu tr.ywk_645-ym td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.uxddm-549_yobcu tr.ywk_645-ym td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.uxddm-549_yobcu tr.ywk_645-ym td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.uxddm-549_yobcu tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.uxddm-549_yobcu td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bm_310-xy.kiuc-403_qjjf
{ 
	margin-bottom: 50px; 

}


.bm_310-xy.kiuc-403_qjjf h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.m-291_g
{
	padding: 30px;
}


.bm_310-xy ul
{
	display: block;
}

.bm_310-xy ul.oj-193_vb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bm_310-xy ul.oj-193_vb > li:after
{ display: table; content: ''; clear: both; }



.bm_310-xy ul.oj-193_vb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bm_310-xy ul.oj-193_vb > li:not(:last-child)
{
	padding-top: 30px;
}


.bm_310-xy ul.oj-193_vb > li:last-child, .bm_310-xy.tj-315_bhe .irdp-196_lmf ul > li:last-child
{
	margin-bottom: 0px;
}


.bm_310-xy ul.oj-193_vb > li .fcebc_624__ch
{
	margin-bottom: 12px;
}

.bm_310-xy ul.oj-193_vb > li .fcebc_624__ch > i
{
	font-size: 18px;
	font-style: italic;
}

.bm_310-xy ul.oj-193_vb > li .hrls_136__i
{
	float: left;
}


.bm_310-xy ul.oj-193_vb > li .hrls_136__i img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bm_310-xy ul.oj-193_vb > li .c_773-xg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bm_310-xy ul.oj-193_vb > li .item_rev
{
	display: none;
}

.bm_310-xy .oh-298_u
{
	margin-top: 20px;
	text-align: center;
}



.bm_310-xy .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jkjc-532_anxck.kiuc-403_qjjf
{ 
	margin-bottom: 50px; 

}

.jkjc-532_anxck.kiuc-403_qjjf h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jkjc-532_anxck.kiuc-403_qjjf ul
{
	display: table;
	width: 100%;
}

.jkjc-532_anxck.kiuc-403_qjjf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jkjc-532_anxck.tj-315_bhe .irdp-196_lmf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jkjc-532_anxck ul > li:last-child, .jkjc-532_anxck.tj-315_bhe .irdp-196_lmf ul > li:last-child
{
	margin-bottom: 0px;
}


.jkjc-532_anxck ul > li .eany_621__pla
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.jkjc-532_anxck ul > li .fnn-351_gg
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.jkjc-532_anxck ul > li .fnn-351_gg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jkjc-532_anxck ul > li .hav_626__shae
{
	margin-bottom: 12px;
}

.jkjc-532_anxck ul > li .dgcy-929_ae
{
	color: #777777;
}



.jkjc-532_anxck .fa-41_qop
{
	margin-top: 20px;
	text-align: center;
}




.dhwgp_166__idgf 
{ 
	margin-bottom: 50px;
}

.dhwgp_166__idgf .or-483_gnvq:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dhwgp_166__idgf .or-483_gnvq 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dhwgp_166__idgf .or-483_gnvq img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dhwgp_166__idgf .i-601_dzqu 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.to-847_jbdc
{
	display: block;
	line-height: 130%;

}

.to-847_jbdc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.to-847_jbdc > div > dt
{
	display:inline-block;
}

.to-847_jbdc > div > dd
{
	display:inline;
}

.dhwgp_166__idgf .p_111-guxgq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dhwgp_166__idgf h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nddfr_395-avj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nddfr_395-avj > .jtqnw_137__df
{
	display: table;
	width: 100%;
}


.nddfr_395-avj > .jtqnw_137__df > *
{
	display: table-cell;
	vertical-align: top;
}


.nddfr_395-avj .a_683-fue > img
{
	max-width: 400px;
}



.wvc-701_gjts 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.qg_503-wfdg
{
	display: block;
	margin-right: 40px;
}


.qg_503-wfdg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.qg_503-wfdg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.qg_503-wfdg li a:hover
{
	text-decoration: underline;
}

.hdeol_65__vaqvx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hdeol_65__vaqvx .cas-2_hmm
{
	display: block;
	text-decoration: none;
}

.hdeol_65__vaqvx .cas-2_hmm .brr_337__f
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hdeol_65__vaqvx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hdeol_65__vaqvx .fdsjj_995__eji
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.fdsjj_995__eji a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fdsjj_995__eji a:hover
{
	text-decoration: underline;
}



.hdeol_65__vaqvx .ihsf-261_pz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.hdeol_65__vaqvx .afflf-687_nh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.joox_726__ggsgu
{
	padding: 30px;
    overflow: hidden;
}


.joox_726__ggsgu > .hhfha_489-xjmo
{
	float: right;
	width: 50%;
}

.joox_726__ggsgu > .hhfha_489-xjmo > .ak_405__a
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.joox_726__ggsgu > .hhfha_489-xjmo > .ak_405__a > .to-847_jbdc
{
	margin-top: 20px;
}

.joox_726__ggsgu > .jjxg_325__ehzd
{
	float: left;
	width: 50%;
}

.joox_726__ggsgu > .jjxg_325__ehzd form
{
	display: block;
	width: 100%;
}

.joox_726__ggsgu > .jjxg_325__ehzd .nqldj_888__fid
{
	margin-top: 20px;
}

.joox_726__ggsgu > .jjxg_325__ehzd .bcdy_836-fd
{
	display: none;
}


.joox_726__ggsgu > .jjxg_325__ehzd .nqldj_888__fid label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.joox_726__ggsgu > .jjxg_325__ehzd .nqldj_888__fid input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.joox_726__ggsgu > .jjxg_325__ehzd .nqldj_888__fid textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.joox_726__ggsgu > .jjxg_325__ehzd .nqldj_888__fid .zvmdd_260-bp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.joox_726__ggsgu > .jjxg_325__ehzd .jve_605__btc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.k_745__kcfgh { width: 100%; }
	
.czlg-481_niqd { text-align: center; }
	
	
	
	
.czlg-481_niqd .baf_505__wd
	{
		
		
	}

	
	

	
	
	
	.ue-190_dm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ue-190_dm > a
{
	
}

	
.ue-190_dm > a.a_654-n
{
	margin-right: 0px;
}
	
.ue-190_dm > a > div
{
    width: 24px;
	height: 24px;
}

.ue-190_dm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ue-190_dm > a.qamjj_314__iwd > div > span
{
	
}

.ue-190_dm > a.a_654-n > div > span
{
	
}


.ue-190_dm > span.epgv_281-jb
{
	display: none;
}
	

	
	
	.h_231-caki
	{
		width: auto;
	}
	
	
	.u-635_tfj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.u-635_tfj > .f_321__wypll > .wladp-472_fcfi:not(.active)
	{
		position: relative;
	}
	
	
		.u-635_tfj > .f_321__wypll > .wladp-472_fcfi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.f_321__wypll > .wladp-472_fcfi > .n_578__anmz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs
	{
		
		display: none;
	}
	


.u-635_tfj > .f_321__wypll > .wladp-472_fcfi.active > .rf_860__nxchs
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul
{
	display: block;
	max-height:300px;
}

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li
{
	
}
	
	
.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li:after 
{ display: table; content: ''; clear: both; }	

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.u-635_tfj > .f_321__wypll > .wladp-472_fcfi > .rf_860__nxchs > ul > li > a > .gavz-950_lnr
{
	font-size: 14px;	
}
	
	
	
.f_321__wypll > .wladp-472_fcfi > .n_578__anmz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.f_321__wypll > .wladp-472_fcfi.active > .n_578__anmz > *
{
	font-size: 16px;
}	
		
.f_321__wypll > .wladp-472_fcfi:not(.active) > .n_578__anmz > .pgj_560__ijbjg
{
	display: none;
}
	
	
	
.u-635_tfj .tmkuk-369_paoa
{
	width: 24px;
}

.u-635_tfj .tmkuk-369_paoa > .r-583_vb
{
	width: 24px;
	height: 24px;
}
	
	
.u-635_tfj .wladp-472_fcfi:not(.active) .tmkuk-369_paoa > .r-583_vb
{
	margin-left: 0px;
}

.u-635_tfj .wladp-472_fcfi.active .tmkuk-369_paoa > .r-583_vb
{
	border:1px solid #171717;
}

.u-635_tfj .tmkuk-369_paoa > .r-583_vb > img
{
	height: 24px;
}
	

.czlg-481_niqd .baf_505__wd > .vz_50-j
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.baf_505__wd .rfa_684-dkhgv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.u-635_tfj.mbj_295__am
	{
		float: none;
	}
	
.u-635_tfj.mbj_295__am > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.u-635_tfj .fcebc_624__ch
	{
		line-height: 18px;
	}
	
	.u-635_tfj .tmkuk-369_paoa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.u-635_tfj .tmkuk-369_paoa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.z_983__ich {
    padding: 30px 20px;
	}
	
	.z_983__ich > .fcygx_531-ybgi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.z_983__ich > .fcygx_531-ybgi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.z_983__ich > .fcygx_531-ybgi > .fjiw-643_hy
	{
		padding-top: 10px
	}
	
	.z_983__ich > .fcygx_531-ybgi > .j_954__yyn
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j_954__yyn > .ri_228-qqahi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fjiw-643_hy > .a_683-fue > img
	{
		max-width: none;
		width: 100%;
	}
	
	.z_983__ich > .fcygx_531-ybgi > .oc_360__m
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.k_745__kcfgh
	{
		margin-top: 30px;
	}
		
	.bfdhm-801_f { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bfdhm-801_f h2 { padding-bottom:20px; }
	.bfdhm-801_f > .irdp-196_lmf
	{
		padding: 20px;
	}

	.bfdhm-801_f p + h2 { }
	.bfdhm-801_f ul { }
	.bfdhm-801_f li { }
	.bfdhm-801_f table { width: 100% !important; }
	
	.bfdhm-801_f img { max-width: 100% !important; }
	

	.bm_310-xy.kiuc-403_qjjf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bm_310-xy.kiuc-403_qjjf h2
	{
		padding-bottom: 20px;
	}
	
	.bm_310-xy.kiuc-403_qjjf ul
	{
		display: block;
	}
	
	.bm_310-xy.kiuc-403_qjjf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bm_310-xy.kiuc-403_qjjf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bm_310-xy ul.oj-193_vb > li > .hrls_136__i
	{
		float: none !important;
	}
	
	.bm_310-xy ul.oj-193_vb > li > .c_773-xg
	{
		padding: 0px;
	}
	
	
		.jkjc-532_anxck.kiuc-403_qjjf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jkjc-532_anxck.kiuc-403_qjjf h2
	{
		padding-bottom: 20px;
	}
	
	.jkjc-532_anxck.kiuc-403_qjjf ul
	{
		display: block;
	}
	
	.jkjc-532_anxck.kiuc-403_qjjf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jkjc-532_anxck.kiuc-403_qjjf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jkjc-532_anxck.kiuc-403_qjjf ul > li .c_773-xg
	{
		padding: 0px;
	}
	
	.m-291_g
	{
		    padding: 20px;
	}
	
	
	.dhwgp_166__idgf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dhwgp_166__idgf h2
	{
		padding-bottom: 20px;
		
	}
	
	.dhwgp_166__idgf .or-483_gnvq
	{
		padding: 20px;
	}
	
	.dhwgp_166__idgf .or-483_gnvq img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dhwgp_166__idgf .p_111-guxgq
	{
		padding-left: 0px;
	}
	
	
	
	
	.nddfr_395-avj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nddfr_395-avj > .jtqnw_137__df
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jtqnw_137__df > .iaf_106-ih
	{
		display: block;
	}
	
	.jtqnw_137__df > .piikh_791-mfaw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jtqnw_137__df > .piikh_791-mfaw > .a_683-fue
	{
		
	}
	
	
	.ri_228-qqahi.q_289__jikw
	{
		margin-right: 0;
	}
	
	
	.ri_228-qqahi.q_289__jikw .b_883-jnhdl > input
	{
		max-width: none;
	}
	
	.ri_228-qqahi.q_289__jikw .ae_994-gy
	{
		max-width: none;
	}
	
	
	.a_683-fue > .gfydp_219__jdo.ig_201-lgf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hdeol_65__vaqvx
	{
		text-align: center;
	}
	
	.qg_503-wfdg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.qg_503-wfdg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.qg_503-wfdg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.of-837_cckfi
	{
		margin-left: 20px !important;
		
	}
	
	.of-837_cckfi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bfdhm-801_f table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mtri_632-wer a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bfdhm-801_f > .irdp-196_lmf.mrif_522-i
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.irdp-196_lmf ul.list-recomend > li
{
	display: block;
}
	
.joox_726__ggsgu > .jjxg_325__ehzd
{
	width: 100%;
	float: none;
}
	
.joox_726__ggsgu > .hhfha_489-xjmo
{
	width: 100%;
	float: none;
}

.joox_726__ggsgu > .hhfha_489-xjmo > .ak_405__a
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


